XenoBot Forums - Powered by vBulletin

User Tag List

Results 1 to 2 of 2

Thread: Just resubscribed but i need XenoBot v3.0.94 for 9.86.

  1. #1

    Join Date
    Jan 2012
    Posts
    22
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)

    Just resubscribed but i need XenoBot v3.0.94 for 9.86.

    Could someone help me out?

    Much appreciated.

  2. #2
    Lifetime Subscriber Stusse's Avatar
    Join Date
    Dec 2011
    Location
    solid-scripts.com
    Posts
    3,551
    Mentioned
    346 Post(s)
    Tagged
    1 Thread(s)
    Quote Originally Posted by Questarn View Post
    Could someone help me out?

    Much appreciated.
    Try this one.

    http://xenobot.net/downloads/setupd%203.0.94.msi

    /Stusse
    Last edited by Stusse; 07-16-2017 at 02:46 AM.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •